HIDD(1)

NAME
hidd - Bluetooth HID daemon

DESCRIPTION
hidd - Bluetooth HID daemon

  Usage:

    hidd [options] [commands]

OPTIONS

-i <hciX|bdaddr>
    Local HCI device or BD Address

-t <timeout>
    Set idle timeout (in minutes)

-n, --nodaemon
    Don't fork daemon to background

-h, --help
    Display help

  Commands:

--server
    Start HID server

--search
    Search for HID devices

--connect <bdaddr>
    Connect remote HID device

--kill <bdaddr>
    Terminate HID connection

--killall
    Terminate all connections

--show
    List current HID connections